It-sikkerhed

It-sikkerhedsindstillinger
It-administratoren kan styre konfigurationen ved hjælp af it-sikkerhedsindstillingerne. It-administratoren kan begrænse nogle af funktionerne ved hjælp af it-sikkerhedsindstillingerne.

It-administratoren kan ikke se/ændre dialogboksen med it-sikkerhedsindstillingerne.

  • Begræns Bluetooth-indstillinger:
    Gør det muligt at deaktivere Bluetooth-radioen helt. Bluetooth-softwaren kan i så fald skjules. Det er også muligt kun at deaktivere Bluetooth-radioen for brugere med begrænsede rettigheder.

  • Sikkerhedsindstillinger for Bluetooth:
    Brugere med begrænsede rettigheder kan påtvinges et sikkerhedsniveau for Bluetooth. De kan ikke slække på sikkerheden, men de kan stramme den.

  • Begrænsede funktioner:
    I dette afsnit kan administratoren deaktivere følgende Bluetooth-tjenester og -funktioner for brugere med begrænsede rettigheder:
    • Tjenesten Bluetooth-informationsudveksling
    • Tjenesten PAN-netværk
    • Tjenesten Fjernstyring af lyd og billeder
    • Tjenesten Bluetooth-com-port
    • Funktionerne Netværk via modem (DUN), LAP, FAX
    • Funktionen Printer (HCRP)
Sådan fungerer det
  1. Højreklik på ikonet for trådløse forbindelser i systembakken, klik på [Indstillinger] og vælg fanen [It-administration].

    Nu vises dialogboksen [Indstillinger].

  2. Når du klikker på knappen [Indstillinger], vises siden [It-sikkerhedsindstillinger], og du kan konfigurere følgende indstillinger.

    • Begræns Bluetooth-indstillinger
    • Sikkerhedsindstillinger for Bluetooth
    • Begræns funktionerne for Brugere med begrænsede rettigheder

    Du kan konfigurere følgende indstillinger

Funktion Beskrivelse

Begræns Bluetooth-indstillinger

Deaktiver Bluetooth-radioen helt
Maker de valgte muligheder for at aktivere dem
Tillad brug for administrator Når denne mulighed er valgt, kan it-administratoren benytte denne funktion
Skjul alle relaterede Bluetooth-softwarefunktioner Når denne mulighed er valgt, skjules følgende Bluetooth-funktioner
  • Bluetooth-ikonet i menuen Start
  • LocalCOM-ikonet i Kontrolpanel
  • Bluetooth-ikonet i systembakken
Registrer ikke Bluetooth-manager ved systemstart.
Når feltet er markeret, startes Bluetooth-manager ikke automatisk sammen med computeren.
Bemærk

Denne funktion vises muligvis ikke i enkelte versioner af Bluetooth-værktøjet.

Deaktiver Bluetooth-funktionalitet når Bluetooth-manager afsluttes.
Når feltet er markeret, deaktiveres Bluetooth-funktionaliteten når Bluetooth-manager afsluttes.
Bemærk

Denne funktion vises muligvis ikke i enkelte versioner af Bluetooth-værktøjet.

Sikkerhedsindstillinger for Bluetooth

Lås eller beskyt standardsikkerhedsindstillingerne fra brugere med begrænsede rettigheder
Når denne mulighed samt et niveau er valgt, kan du definere det laveste sikkerhedsniveau for brugere med begrænsede rettigheder.
  • Højt
  • Medium
  • Standard
Bemærk

Bluetooth-sikkerhedsniveau findes under [Indstillinger] under fanen [Sikkerhed]

Begræns Bluetooth-tjenester/funktioner for Brugere med begrænsede rettigheder
Bruges til at begrænse tjenester/funktioner for brugere som har begrænsede rettigheder.

Hvis du markerer en eller flere af følgende tjenester/funktioner, kan brugere med begrænsede rettigheder ikke benytte den/dem

  • Tjenesten Bluetooth-informationsudveksling
  • Tjenesten PAN-netværk
  • Tjenesten Bluetooth-com-port
  • Tjenesten Fjernstyring af lyd og billeder
  • Funktionerne Netværk via modem (DUN), LAP, FAX
  • Funktionen Printer (HCRP)